Verifying prerequisites

Before installing theCentrify Agent for Windows, verify the computer on which you plan to install meets the following requirements:

  • The computer is running a supported Windows operating system version.
  • The computer is joined to Active Directory.
  • The computer has sufficient processing power, memory, and disk space for the agent to use.
  • The computer has Windows security update KB3033929 installed if it is running Windows 7 with Service Pack 1 or Windows Server 2008 R2 with Service Pack 1.
  • The computer has .NET 4.6.2 or later installed.
  • The computer has Windows Installer version 4.5 or newer.

If you are installing interactively using the setup program, the setup program can check that the local computer meets these requirements and install any missing software required. if you are installing silently or from a Group Policy Object, you should verify the computers where you plan to install meet these requirements.